ul.bx_catalog_tile_ul {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0px 0px !important;
    margin: 0px -15px !important;
}
ul.bx_catalog_tile_ul li {
    display: block;
    margin: 15px;
    list-style: none;
}
.bx_catalog_tile_ul li {
    max-width: 270px;
}
a.bx_catalog_tile_img {
    width: 270px;
    height: 215px;
    display: block;
    background-size: cover;
}
h2.bx_catalog_tile_title {
    margin-top: 5px;
}
h2.bx_catalog_tile_title a{
    padding: 0px;
    margin: 0px;
    width: 100%;
    text-align: center;
    font-size: 18px;
    display: block;
}